--- !ruby/object:RI::ClassDescription 
attributes: 
- !ruby/object:RI::Attribute 
  comment: 
  - !ruby/struct:SM::Flow::P 
    body: all poll conditions can specify a poll interval
  name: interval
  rw: RW
class_methods: []

comment: 
constants: []

full_name: God::PollCondition
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: after
- !ruby/object:RI::MethodSummary 
  name: before
- !ruby/object:RI::MethodSummary 
  name: test
name: PollCondition
superclass: Condition
